@font-face {
    font-family:'Gotham Book';
    src: url('../fonts/Gotham-Book.eot');
	src: url('../fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Gotham-Book.woff2') format('woff2'),
		url('../fonts/Gotham-Book.woff') format('woff'),
		url('../fonts/Gotham-Book.ttf') format('truetype'),
		url('../fonts/Gotham-Book.otf') format('opentype'),
		url('../fonts/Gotham-Book.svg#Gotham-Book') format('svg');
    font-weight: 325;
    font-style: normal;
    font-stretch: normal;
}

@font-face {
    font-family:'Gotham Extra Light';
    src: url('../fonts/Gotham-ExtraLight.eot');
	src: url('../fonts/Gotham-ExtraLight.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Gotham-ExtraLight.woff2') format('woff2'),
		url('../fonts/Gotham-ExtraLight.woff') format('woff'),
		url('../fonts/Gotham-ExtraLight.ttf') format('truetype'),
		url('../fonts/Gotham-ExtraLight.otf') format('opentype'),
		url('../fonts/Gotham-ExtraLight.svg#Gotham-ExtraLight') format('svg');
    font-weight: 275;
    font-style: normal;
    font-stretch: normal;
}

@font-face {
    font-family:'Gotham Medium';
    src: url('../fonts/Gotham-Medium.eot');
	src: url('../fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Gotham-Medium.woff2') format('woff2'),
		url('../fonts/Gotham-Medium.woff') format('woff'),
		url('../fonts/Gotham-Medium.ttf') format('truetype'),
		url('../fonts/Gotham-Medium.otf') format('opentype'),
		url('../fonts/Gotham-Medium.svg#Gotham-Medium') format('svg');
    font-weight: 350;
    font-style: normal;
    font-stretch: normal;
}

@font-face {
    font-family:'Gotham Thin';
    src: url('Gotham-Thin.eot');
	src: url('Gotham-Thin.eot?#iefix') format('embedded-opentype'),
		url('Gotham-Thin.woff2') format('woff2'),
		url('Gotham-Thin.woff') format('woff'),
		url('Gotham-Thin.ttf') format('truetype'),
		url('Gotham-Thin.otf') format('opentype'),
		url('Gotham-Thin.svg#Gotham-Thin') format('svg');
    font-weight: 250;
    font-style: normal;
    font-stretch: normal;
}

@font-face {
    font-family:'Gotham Bold';
    src: url('../fonts/Gotham-Bold.eot');
	src: url('../fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Gotham-Bold.woff2') format('woff2'),
		url('../fonts/Gotham-Bold.woff') format('woff'),
		url('../fonts/Gotham-Bold.ttf') format('truetype'),
		url('../fonts/Gotham-Bold.otf') format('opentype'),
		url('../fonts/Gotham-Bold.svg#Gotham-Bold') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
}

@font-face {
    font-family:'Gotham Ultra';
    src: url('../fonts/Gotham-Ultra.eot');
	src: url('../fonts/Gotham-Ultra.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Gotham-Ultra.woff2') format('woff2'),
		url('../fonts/Gotham-Ultra.woff') format('woff'),
		url('../fonts/Gotham-Ultra.ttf') format('truetype'),
		url('../fonts/Gotham-Ultra.otf') format('opentype'),
		url('../fonts/Gotham-Ultra.svg#Gotham-Ultra') format('svg');
    font-weight: 450;
    font-style: normal;
    font-stretch: normal;
}

@font-face {
    font-family:'Gotham Light';
    src: url('../fonts/Gotham-Light.eot');
	src: url('../fonts/Gotham-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Gotham-Light.woff2') format('woff2'),
		url('../fonts/Gotham-Light.woff') format('woff'),
		url('../fonts/Gotham-Light.ttf') format('truetype'),
		url('../fonts/Gotham-Light.otf') format('opentype'),
		url('../fonts/Gotham-Light.svg#Gotham-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
}